/****** PLACE YOUR CUSTOM STYLES HERE ******/
body {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    background: #01030C;
    font-family: 微软雅黑, MicrosoftYahei, sans-serif;
    color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
pre,
table,
blockquote,
input,
button,
select,
em,
textarea {
    margin: 0;
    font-weight: normal;
    margin: 0;
    padding: 0;
    list-style: none;
    font-style: normal;
}
a{
    color:white;
}
html,
body {
    font-family: 微软雅黑, MicrosoftYahei, sans-serif;
    color: #fff;
   
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
}

.ub{
    display: flex;
}
.ub-f1{
    flex-grow: 1;
}

.nat{
    clear:both;
}
.fl {
    float: left;
}
.fr {
    float: right;
}

.con{
    width: 100%;
    height: calc(100% - 10px);
}
.top_bar{
    height: 90px;
    width: 100%;
    display: inline-block;
    background-image: url(../img/top_bg.png);
    background-position: center 50px;
    background-size: 100% 50px;
    background-repeat: no-repeat;
}

.top_bar .top_logo{
    width: 29%;
    padding-left:1%;
}
.top_bar .top_logo img{
    margin-top:8px;
    height:40px;
}
.top_bar .web_name{
    width: 40%;
    text-align: center;
    padding-top: 25px;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 30px;
    color:#2384DE;
}
.top_bar .weather{
    padding-right: 1%;
    width: 29%;
    text-align: right;
    padding-top:10px;
    font-size:12px;
}
.top_bar .weather img{
    vertical-align: sub;
}

.top_bar .menu_left{
    width: 33%;
    position: relative;
    margin-top:-5px;
}
.top_bar .menu_right{
    width: 33%;
    position: relative;
    margin-top:-5px;
}

.menu_li{
    width:25%;
    margin:0px 1.5%;
    height:35px;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}
.menu_li a{
    display: block;
    width:100%;
    height:100%;
}
.menu1{
    background-image: url(../img/menu1.png);
}
.menu1.on,.menu1:hover{
    background-image: url(../img/menu1_on.png);
}

.menu2{
    background-image: url(../img/menu2.png);
}
.menu2.on,.menu2:hover{
    background-image: url(../img/menu2_on.png);
}

.menu3{
    background-image: url(../img/menu3.png);
}
.menu3.on,.menu3:hover{
    background-image: url(../img/menu3_on.png);
}

.menu4{
    background-image: url(../img/menu4.png);
}
.menu4.on,.menu4:hover{
    background-image: url(../img/menu4_on.png);
}

.menu5{
    background-image: url(../img/menu5.png);
}
.menu5.on,.menu5:hover{
    background-image: url(../img/menu5_on.png);
}

.menu6{
    background-image: url(../img/menu6.png);
}
.menu6.on,.menu6:hover{
    background-image: url(../img/menu6_on.png);
}




.mid_con{
    height:calc(100% - 90px);
    width:100%;
    position: relative;
}


#openbox{
  height:100%;
}